#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: filemanip
version: 0.3.6.2
id: filemanip-0.3.6.2-b937015ba7bd3e0048b3eb62640a1022

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: https://github.com/bos/filemanip
package-url:
synopsis: Expressive file and directory manipulation for Haskell.
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/filemanip-0.3.6.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/filemanip-0.3.6.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.6.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         unix-compat-0.4.1.3-ff2eb5076bf5864bc45c22dbd6cac356
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/filemanip-0.3.6.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/filemanip-0.3.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
